<div class="my-lang-switcher btn-group" role="group" aria-label="Language">
    <button type="button" class="btn btn-default" data-ng-click="$ctrl.switch('nl')">NL</button>
    <button type="button" class="btn btn-default" data-ng-click="$ctrl.switch('en')">EN</button>
    <button type="button" class="btn btn-default" data-ng-click="$ctrl.switch('de')">DE</button>
</div>